@media only screen and (max-width: 960px) {
.content{width:90.5%} .content.fullWidthContent,#categoryPage .content,#product_product .content{width:100%}
/*head/menu*/
.forBurger{width:22px;height:16px;cursor:pointer;position:relative}
.burger,.burger:before,.burger:after{content:'';width:100%;height:2px;background:#fff;position:absolute;right:0;transition:transform .3s, opacity .3s, top .3s, width .3s} .burger{top:0} .burger:before{top:7px;width:50%} .burger:after{top:14px} .burger.active{transform:rotate(-45deg);top:10px} .burger.active:before{opacity:0} .burger.active:after{width:100%;transform:rotate(-90deg);top:0;width:100%} .m_menu{position:fixed;width:100%;background:#F9FAFD;left:0;bottom:0;z-index:40;box-shadow:0 0 20px rgba(0,0,0,0.07)} .f_menu{background:#988D85;height:63px;width:65px} .f_searchIcon{padding:0 0 0 22px} .footerSearch{position:absolute;top:0;left:0;width:100%;height:100%;z-index:41;background:#fff} .footerSearch input{height:70%;max-width:80%;flex-basis:80%;margin:auto 0 auto 4.75%} .footerSearch button{background:#988D85;width:10%;height:70%;border:0;margin:0 4.75% 0 auto} .footerSearch button svg path{fill:#fff} .footerSearch button svg{width:16px;height:auto;display:block;margin:auto} header{position:fixed;top:0;left:0;width:100%;height:100%;background:#fff;z-index:39} .saleLink{height:80px} .aboutLink{margin:0;width:82px;height:80px} .aboutLink a{padding:32px 0;display:block;width:100%;text-align:center} .topHeader .logo{margin:-50px auto 0;max-width:35%;flex-basis:35%} .bottomHeader{height:auto;margin:45px 0 0} .topMenu{height:150px;overflow:auto;padding:0 50px 200px 0;margin:0 -50px 0 0} .topMenu li{margin:0 0 20px;border:0;border-radius:6px} .topMenu li:before,.topMenu li:after{content:'';width:6px;height:6px;background:#ededed;border-radius:100%;position:absolute;top:0;bottom:0;margin:auto} .topMenu li:after{right:10px} .topMenu li:before{left:10px} .topMenu li a{padding:15px 0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-radius:6px} 

/*home*/
.subCatgrid .leftPart .gridsubcat{height:322px} .gridsubcat img{width:100%;height:auto;min-height:100%} .subCatgrid .leftPart{height:auto} .subCatgrid .leftPart .catName{bottom:30px} .subCatgrid .rightPart .gridsubcat{height:100%} .catName{top:auto;bottom:10px} .regWithSale .partLeft{padding:50px 0 0} .regWithSale,.banner1{margin:30px 0 0} .regWithSale .partRight{padding:23px 0 29px} .regWithSale .partLeft:after{bottom:auto;top:20px;right:auto;left:20px} .regWithSale .partRight:before{top:auto;bottom:20px;left:auto;right:20px} .banner1,.banner2{height:242px} .banner1 .item{padding:14px 4.75% 10px} .bannerShort{top:14px} .combineVideoInfo{padding:0;margin:0} .bannerVideoDescr{margin:auto 0} .playBtn{width:30px;height:30px;margin:4px auto 0} .playBtn:before{border-top:6px solid transparent;border-left:12px solid #fff;border-bottom:6px solid transparent} .videoExist .partLeft{margin:0} .fotiti{top:-85px;left:-60px;width:290%} .banner1 .bannerTitle{max-width:300px;margin:0 0 0 57px} .banner1 .notVideoItem button{margin:20px 0 0} .alien{margin:0 0 0 -55px} .notVideoItem .bannerTitle{margin:40px 0 0 57px} .imageAsBg{width:auto;height:auto;min-height:100%} .product{margin:0 0 15px} .discount_percent{padding:6px 10px} button.addTowl{width:20px;height:20px} .productImages img{width:100%} .prdbottom{padding:5px 10px} .prdName{margin:0 0 12px} .product:after{border-bottom:27px solid #988D85;border-left:27px solid transparent} .productLink{right:2px;bottom:-2px} .productLink svg{padding:10px;margin:-10px;width:10px;height:auto} .product:hover .productLink{right:-2px;bottom:-5px} .banner2 .item{padding:0 4.75% 20px} .banner2 .item{padding:0 4.75% 20px} .banner2 .bannerShort,.banner2 .viewAllCollections{left:4.75%} .banner2 .notVideoItem .bannerTitle{margin:auto 0} .notVideoItem button{margin:auto} .banner2 .notVideoItem button{padding:15px 35px} .store{padding:40px 20px 20px;margin:30px 0 0} .store_descr{margin:0 auto 28px;max-width:200px} .store_name svg{width:65%;height:auto;display:block;margin:0 auto} .store button{margin-top:22px} .aboutStore{padding:0} .aboutStore .partLeft{border-right:0;padding:0 0 30px;border-bottom:1px solid #ededed} .aboutStore .partTwo form button{margin-left:auto} .aboutStore .partRight{padding:30px 0 0} .attention{padding:30px 20px 20px;text-align:center} .attention .partLeft{max-width:210px;flex-basis:210px;margin:0 auto} .attention .partCenter{margin:20px 0} .attention button.simpleButton{margin:0 auto} .attention:before, .attention:after{top:20px;bottom:auto;margin:0} .attention .partRight{position:relative} .attention .partRight:before,.attention .partRight:after{content:'';width:10px;height:10px;border-radius:100%;background:#C2B4AA;position:absolute;z-index:2;bottom:20px} .attention .partRight:before{left:20px} .attention .partRight:after{right:20px} footer{padding:30px 0 100px;margin:80px 0 0} .info:first-child p{margin:10px 0 0} .innOgrn{margin:15px 0 0} .footer .info:first-child .user_agreement{margin:15px 20px 0 0;display:inline-block} .footer .info:first-child .privacy{margin:15px auto 0 0;display:inline-block} .info:nth-child(2),.info:nth-child(3){margin:38px 0 0} .info:nth-child(4){margin:-88px 0 0 auto} .info:nth-child(2),.info:nth-child(n+4){order:3} .info:first-child{order:-1} .info:nth-child(3){order:2} .info:last-child{margin:29px 0 0} .footerInsta{padding:14px 0} .postFooter{margin:45px 0 0} .postFooter img{max-width:100%;margin:5px 0 0} #subscribe{max-width:15%;flex-basis:15%} footer{background:url(../img/footerMob960.jpg)center no-repeat;-webkit-background-size:cover;background-size:cover} 

/*maintenance*/
#maintenance,#notFound{padding:80px 0 0} 

/*category*/
.topBlock{height:auto;padding:0;background:none!important} .breadcrumb{border-bottom:1px solid #f2f2f2} .breadcrumb,#product_product .breadcrumb{padding:20px 4.75%;background:none} .openIcon{position:absolute;top:16px;right:4.75%;transition:-webkit-transform .3s, transform .3s} .openIcon.active,.arrowTabs.active,.mobileNav span.active{-webkit-transform:scale(1,-1);transform:scale(1,-1)} .openIcon svg path{transition:fill .3s} .openIcon.active svg path,.arrowTabs svg path,.mobileNav svg path{fill:#fff} .mobNav{padding:18px 4.75%;border-bottom:1px solid #f2f2f2;background:#fff;transition:color .3s, background .3s} .mobNav.active{background:#988D85;color:#fff} .catsFilters,.filters{position:absolute;left:0;background:#fff;z-index:5;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;box-shadow:0 40px 20px rgba(0,0,0,0.03)} .catsFilters{top:121px;margin:0} .catsFilters ul{border:0;padding:0} .catsFilters li:not(:last-child){margin:0} .catsFilters li{border:0;margin:0} .catsFilters li a{padding:20px 4.75%;text-align:left} .filters{top:215px;width:100%;padding:20px 0 60px} .filterGroup{padding:0 4.75%;margin:0 0 48px} .filterGroupName{padding-left:0} .filters .filterGroup:not(:first-of-type) .select2-container--default .select2-selection--single,.filters .filterGroup .select2-container--default .select2-selection--single{border-left:1px solid #ededed} .filterGroup #ocfilter{border:1px solid #ededed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 16px;border-bottom:0} .productsGrid{padding:0 4.75%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:20px 0 0}

/*product*/
.toCatalogMob{padding:0 4.75%;border-bottom:1px solid #f2f2f2} .toCatalogMob svg{margin-right:20px} .toCatalogMob a{display:block;padding:18px 0} .productSplit{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 4.75%} .productSplit .product_images a img{width:100%;margin:0} .productSplit .video{margin:0} .playMe{width:60px;height:60px;margin:10px auto 0} .playMe:before{border-top:10px solid transparent;border-left:20px solid #fff;border-bottom:10px solid transparent} .videoInfo .bold24{font-size:10px} .videoInner{height:100%} #sidebar{position:-webkit-static!important;position:-moz-static!important;position:-ms-static!important;position:-o-static!important;position:static!important;top:0!important} .nameAndFavorite button.addTowl{width:30px;height:30px} .productSplit .quickBuy.simpleButton{margin:20px 0 0} #button-cart{width:48%;padding:20px 26px;position:absolute;bottom:0;right:0;z-index:2} #product_product .tabs{margin:30px 0 0} .descriptionOfProduct{padding:0 20px;margin:20px 0 0} .textDelivery p{margin:0 0 12px} .tabs .mainTab .the_tab:last-child{padding:16px 0 0} .authorReview{max-width:50%} .textReview{max-width:100%}

/*поиск*/
.psearch{width:100%;margin:30px auto 0} .psearch input{max-width:65%;flex-basis:65%} .psearch button svg{width:25px;height:auto;display:block}

/*корзина*/
.emptyCartBtn{margin:50px 0 0} #emptyCart:after{content:'Корзина пуста';text-align:center;display:block;margin:30px 0 0} .firstItem{max-width:52px;flex-basis:52px;height:70px} .secondItem{max-width:39%;flex-basis:39%} .deleteItem{top:8px;right:8px} .deleteItem button svg{width:15px;height:auto;display:block} .secondItem,.thirdItem{padding-top:0} .cartOptions{margin:auto 0 8px;padding:0} .qnts input{width:34px;height:30px} .fourthItem{padding:0;max-width:35%;flex-basis:35%} .thirdItem{max-width:110px;flex-basis:110px;padding:0;order:2;margin:-30px 0% 0 calc(39% + 65px)} .coupon input{max-width:168px;flex-basis:168px} .quickBuyCart.simpleButton{padding:15px 10px} .coupon{max-width:220px;margin:0 auto} .nc label.radio:first-child .customRadio{padding:15px 20px} .nc label.radio:first-child{padding:0} .checkout_login label.radio:last-child{margin:0 0 0 20px;padding:0} .checkout_login{margin:0} .step.checkout_confirm{padding:0} .backOrAdmit,#yoomoney-payment-form button{max-width:100%} .backOrAdmit form *{max-width:100%;width:100%} #yoomoney-payment-form #continue-button{font-size:0} #yoomoney-payment-form #continue-button::before{content:'Оплатить'} #button-confirm,#continue-button{padding:16px 10px}

/*customers info*/
#information_we .tabs li{border-bottom:1px solid #c4c4c4;padding:15px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box} #information_we .tabs li{border-left:0} #information_we .tabs li:last-child{border:0} .mobileTab{padding:20px 4.75%;color:#fff;background:#988D85} .arrowTabs{transition:-webkit-transform .3s, transform .3s;position:absolute;top:18px;right:4.75%} #information_we .tabs .mainTab .the_tab:first-child,#information_we .tabs .mainTab .the_tab:nth-child(4){padding:60px 0} .minify{width:90%} .si1{margin:55px 0 0} .lastDescrHere:not(.lastDescrHere2){margin:55px 0 0;padding:0 0 55px} .lastDescrHere.lastDescrHere2{padding:45px 0} .delAndPay:first-child{padding-top:60px;padding-bottom:20px} .delAndPay{padding:0 4.75% 0} .delAndPay .partLeft{margin:0 0 20px} .faq_a{padding:20px 0 0;margin:20px 0 0} .faq svg{top:24px;right:20px;width:15px;height:auto} .faq{padding:16px 20px} .news{padding:50px 20px 80px;overflow:hidden} .newsImage{right:-160px} .news button.simpleButton{padding:15px 27px;margin:30px 0 0} .waGreen{margin:22px 0 -17px} .waGreen svg{width:20px;height:auto;display:block} .callBrown svg{width:15px;height:auto} .topDevided:first-child .partRight h2.thinH2{padding:0 0 0 40px} .topDevided.withPad{padding-top:28px} .instaBrown svg{width:30px;height:auto;display:block;margin:0 0 10px} .topDevided.withPad .tels a{font-size:14px} .store_address2{margin:12px 0} #map{height:200px;margin:37px 0 0}

/*account*/
.mobileNav{padding:20px 4.75%;color:#fff;background:#988D85} .mobileNav span{position:absolute;top:18px;right:4.75%;transition:-webkit-transform .3s, transform .3s} .acc .partLeft{border:0} .accMenu{border:1px solid #f2f2f2;border-bottom:0} .acc .partRight{margin:30px 0 0;padding:0 0 50px} .smile{margin:40px auto 0} .acc .partRight.padMe{padding:50px 20px} .accHeadline{padding:0 0 20px} .inputsHere{max-width:100%} .sendMeBack{margin:60px 0 0} .acc .added_address .partLeft{max-width:80%;flex-basis:80%} .acc .added_address .partRight{max-width:20%;flex-basis:20%} .editAddressBtn,.deleteAddressBtn{width:25px;height:25px} .editAddressBtn svg,.deleteAddressBtn svg{width:50%;height:auto;display:block} .editabled{flex-direction:column;align-items:flex-end} .editAddressBtn{margin:0 0 10px} #account_addresses .buttonSave.abuttonSave{padding:15px 10px} .inputsRadios .customRadio{width:20px;height:20px;top:3px} .inputsRadios .customRadio::before{width:14px;height:14px} .inputsRadios label.radio{padding-left:30px} .inputsRadios label.radio:last-child{margin:0} .inputsRadios label.radio{margin:0 0 20px} .acc .ordered .partLeft{padding-right:0!important} .acc .ordered .partRight{border:0} .ordered .abuttonSave{margin:40px 0 0} .opds{justify-content:space-between} ordered .abuttonSave{margin:12px 0 0} .op{margin:0 0 20px} .ordered .orderAgain,.ordered .reorder{padding:11px 15px} .ordered a.orderAgain{margin-right:20px} .ordered .abuttonSave{margin:10px 0 0} #account_returnForm .buttonSave{padding:15px 10px} #account_returnList .ordered_total{flex-wrap:wrap} 

/*svg*/
.fotiti svg,.topHeader .logo svg{width:100%;height:auto;display:block}


/*fz 8*/
.bannerVideoDescr,.bannerVideolen,.discount_percent,.prdName,.priceOld,.footer .info:first-child .user_agreement,.footer .info:first-child .privacy,.char span,.descriptionOfProduct,.textDelivery,.cartOptions{font-size:8px}

/*fz 10*/
.info:first-child p,.postFooter,#product_product .tabs ul li,.good,.secondItem h4,.nc label.radio,.news_type,.opds{font-size:10px}

/*fz 12*/
.subCatgrid .catName,.normalPrice,.priceNew,.store_descr,.productSplit .priceOld,.onlyUsers,.textReview,.consulting,#quickBuy .byClicking,#checkoutOneClick .byClicking,.thanxConsulting,#yoomoney-payment-form #continue-button::before,#information_we .tabs li,.mobileTab,.minify,.delAndPay,.faq_q.bold24,.newsfullDescr,.thinH2,.labelMe{font-size:12px} 

/*fz 14*/
.getOff,#maintenance .bold24,.authorReview,.fourthItem,.store_address2,.topDevided.nobrd .partThree{font-size:14px}

/*fz 16*/
.extra30,.attention .partLeft{font-size:16px}

/*fz 18*/
.extra24,.pol h6,.bold24,.bold30,.qnts input,.minus2,.plus2,.delAndPay h4,.tels a{font-size:18px}

/*fz 22*/
.semibold36{font-size:22px}

/*fz 24*/
.pol h3{font-size:24px}

/*fz 30*/
.entaractive .priceNew, .entaractive .normalPrice,.qnt input{font-size:30px}

/*asfs*/
.info{align-self:flex-start}

/*aifs*/
.nc{align-items:flex-start}

/*jcc*/
.footerInsta a{justify-content:center}

/*f wrap*/


/*cc*/
.aboutLink{justify-content:center;align-items:center}


/*flex 100*/
.topMenu,.topMenu li,.topMenu li:first-child,.topMenu li:nth-child(3),.topHeader .partLeft,.bottomHeader,.m_menu #search,.subCatgrid .leftPart,.subCatgrid .rightPart,.regWithSale [class*="part"],.aboutStore [class*=part],.attention .partCenter,.attention .partRight,.info:first-child,.info:last-child,.catsFilters li,.filterGroup,.productSplit .partLeft,.productSplit .partRight,.toCatalogMob a,.options,.inputs input,.devideCart .partLeft,.devideCart .partRight,.returningCustomer,.step,.news.isNews [class*="part"],.stepsLogged .step,#information_we .tabs li,.delAndPay .partLeft,.delAndPay .partRight,.news .partRight,.news .partLeft{max-width:100%;flex-basis:100%}
.topDevided .partLeft,.topDevided .partRight,.topDevided.nobrd .partRight,.topDevided.nobrd .partThree,.acc .partLeft,.acc .partRight,.inputsRadios label.radio,.acc .ordered .partLeft,.acc .ordered .partRight,#account_returnList .ordered_total span{max-width:100%;flex-basis:100%}

/*flex 50*/
.subCatgrid .rightPart .gridsubcat,.aboutStore .partOne,.aboutStore .partTwo,.postFooter [class*=part]{max-width:50%;flex-basis:50%}

/*flex 48*/
.info:nth-child(2),.info:nth-child(3),.info:nth-child(4),.productSplit .quickBuy.simpleButton,.quickBuyCart.simpleButton,.next a,.backOrAdmit button,.backOrAdmit form{max-width:48%;flex-basis:48%}

/*flex 45*/
.videoExist .partRight,.product,.product_images a{max-width:45%;flex-basis:45%}

/*flex 30*/
.videoExist .partLeft,.psearch button,.opd{max-width:30%;flex-basis:30%}


/*df*/
.aboutLink{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex}

/*db, dn*/
.m_menu,.mobNav,.toCatalogMob,.mobileTab,.mobileNav{display:block}
header,.topMenu:before,.topMenu:after,.banner1 .owl-nav,.banner2 .owl-nav,.topHeader .partRight,.bottomHeader #search,#maintenance br,.topBlock .headline,.filters,.catsFilters,.catsCats,.consulting:after,#information_we .tabs ul,.accMenu{display:none}


/*modal*/
.frame,.youFrame{width:100%;height:360px} #bannerVideo .modal-close,#youFrame .modal-close{right:0} #privacy,#user_agreement{padding:50px 20px} #quickBuy, #checkoutOneClick{padding:90px 20px 60px} .consulting{max-width:100%} .inputs{width:100%} .inputs input{margin:0 0 20px} .thankYou{padding:90px 20px} 


}

/*--iPhone Portrait--*/
@media only screen and (min-width: 414px) and (max-width: 640px) {

/*fz 10*/
.cartOptions{font-size:10px}

/*fz 12*/
.priceOld,.bannerVideoDescr,.bannerVideolen,#product_product .tabs ul li,.secondItem h4{font-size:12px}

/*fz 14*/
.prdName,.videoInfo .bold24,.char span,.descriptionOfProduct,.textDelivery{font-size:14px}

/*fz 16*/
.normalPrice,.priceNew{font-size:16px}


/*common*/
.playBtn{width:50px;height:50px} button.emptyWishlist{margin:60px 0 0} .secondItem{padding:0 15px} 


/*flex 48*/
.product{max-width:48%;flex-basis:48%}


}

/*--iPhone Landscape--*/
@media only screen and (min-width: 641px) and (max-width: 960px) {


/*fz 12*/
.cartOptions{font-size:12px}

/*fz 14*/
.priceOld,.bannerVideoDescr,.bannerVideolen,#product_product .tabs ul li,.minify{font-size:14px}

/*fz 16*/
.prdName,.videoInfo .bold24,.char span,.descriptionOfProduct,.textDelivery,.faq_q.bold24,.secondItem h4{font-size:16px}

/*fz 18*/
.normalPrice,.priceNew,.topDevided.withPad .tels a{font-size:18px}

/*fz 22*/
.extra24{font-size:22px}


/*common*/
 .playBtn{width:50px;height:50px} button.emptyWishlist{margin:60px 0 0} .secondItem{padding:0 15px} .thirdItem{margin:0} .fourthItem{max-width:110px;flex-basis:110px} 


/*flex 30*/
.product{max-width:30%;flex-basis:30%}

/*modal*/
.frame,.youFrame{width:600px;height:338px}


}

/*--Small Laptops--*/
@media only screen and (min-width: 961px) and (max-width: 1280px) {
.content{width:90.5%} .topHeader .partRight{max-width:45.22%;flex-basis:45.22%} .topHeader .logo{margin:8px auto 0;order:3} .topHeader .logo svg{width:30%;margin:0 auto;display:block} .topMenu li:first-child{max-width:17.8%;flex-basis:17.8%} .topMenu li{max-width:19%;flex-basis:19%} .topMenu li:nth-child(3){max-width:25%;flex-basis:25%} .gridsubcat img{width:auto} .product img{width:100%} .firstItem{max-width:75px;flex-basis:75px} .secondItem{max-width:200px;flex-basis:200px} .qnts input{width:40px} .thirdItem{max-width:100px;flex-basis:100px} .coupon input{max-width:72%;flex-basis:72%} .quickBuyCart.simpleButton{margin:0 0 12px} .next{align-items:flex-start} .backOrAdmit{max-width:48%} .acc .ordered .partLeft{padding-right:0!important} 




/*svg*/


/*fz 12*/
.topMenu{font-size:12px}

/*fz 18*/
.minus2,.plus2,.qnts input{font-size:18px}


/*flex 100*/
.topHeader .logo{max-width:100%;flex-basis:100%}

/*flex 40*/
.attention .partLeft{max-width:40%;flex-basis:40%}

/*flex 30*/
.product,.opd{max-width:30%;flex-basis:30%}


/*modal*/
#bannerVideo .modal-close,#youFrame .modal-close{right:0} 

}

/*--Laptops--*/
@media only screen and (min-width: 1366px) and (max-width: 1920px) {

}
